Flash lite 2.0 不支持SX1

  • 本站文章除注明转载外,均为本站原创或者翻译。
  • 本站文章欢迎各种形式的转载,但请18岁以上的转载者注明文章出处,尊重我的劳动,也尊重你的智商;
  • 本站部分原创和翻译文章提供markdown格式源码,欢迎使用文章源码进行转载;
  • 本博客采用 WPCMD 维护;
  • 本文标题:Flash lite 2.0 不支持SX1
  • 本文链接:http://zengrong.net/post/71.htm


今天去Macromedia网站下载了Flash lite2.0,很可惜的是,它并不支持我的西门子SX1,QD等手机也应该不会支持,而7610等symbian7.0系统手机则可以安装。

顺便说一句:
Adobe Reader LE for symbian官方下载地址:
http://www.adobe.com/products/acrobat/readerforsymbian.html